Package twisted :: Package internet :: Module error :: Class MessageLengthError |
[frames | no frames]

## Class MessageLengthError

    Exception --+
                |
               MessageLengthError

Message is too long to send

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:43 2003 | http://epydoc.sf.net